<% provide(:title, "Modifica scuola") %>
<h1>Modifica informazioni della scuola</h1>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <%= form_for(@school) do |f| %>
      <%= render "shared/error_messages", object: f.object %>

      <%= f.label :name, "Nome" %>
      <%= f.text_field :name, class: "form-control" %>

      <%= f.label :email %>
      <%= f.text_field :email, class: "form-control" %>

      <%= f.label :description, "Descrizione" %>
      <%= f.text_area :description, class: "form-control" %>

      <%= f.label :address, "Indirizzo" %>
      <%= f.text_field :address, class: "form-control" %>

      <%= f.label :password %>
      <%= f.password_field :password, class: "form-control" %>

      <%= f.label :password_confirmation, "Conferma password" %>
      <%= f.password_field :password_confirmation, class: "form-control" %>

      <%= f.submit "Salva", class: "btn btn-primary" %>
    <% end %>
  </div>
</div>
